# layergrouptreestore.cpp File Reference

Template File. More...

`#include "layergrouptreestore.h"`
`#include "iconcontroller.h"`
`#include <gtkmm/button.h>`
`#include <synfig/paramdesc.h>`
`#include <synfigapp/action.h>`
`#include <synfigapp/instance.h>`
`#include "app.h"`
`#include "instance.h"`
`#include <synfigapp/action_system.h>`
`#include "dockmanager.h"`
`#include "dockable.h"`
`#include <gtk/gtkversion.h>`
`#include <ETL/clock>`
`#include "general.h"`

## Defines

#define | GROUP_NEST_CHAR '.'

## Functions

static LayerGroupTreeStore::Model & | ModelHack ()

## Detailed Description

Template File.

$Id$

## Define Documentation

#define GROUP_NEST_CHAR '.'

Referenced by studio::LayerGroupTreeStore::on_group_added().

## Function Documentation

static LayerGroupTreeStore::Model& ModelHack | ( |  | ) | `[static]`